openSUSE Bugs September 2020

bugs@lists.opensuse.org
  • 1 participants
  • 3307 discussions

[Bug 1176031] (CVE-2020-24553) VUL-0: CVE-2020-24553: go net/http/cgi,net/http/fcgi: Cross-Site Scripting (XSS) when Content-Type is not specified
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1175132] go1.15 release tracking
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1164903] go1.14 release tracking
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1176033] New: touchpad don't work on Lenovo IdeaPad 3
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1176023] New: calibre ebook-viewer doesn't start, Fatal Python error: PyEval_SaveThread: NULL tstate
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1175968] openSUSE 15.1, 15.2 and Tumbleweed repos for NVIDIA driver broken
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1176031] (CVE-2020-24553) VUL-0: CVE-2020-24553: go net/http/cgi,net/http/fcgi: Cross-Site Scripting (XSS) when Content-Type is not specified
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1175968] New: YaST2 reports "Wrong Digest" for https://download.nvidia.com/opensuse/tumbleweed
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1176031] New: (CVE-2020-24553) VUL-0: CVE-2020-24553: go net/http/cgi,net/http/fcgi: Cross-Site Scripting (XSS) when Content-Type is not specified
by bugzilla_noreply@suse.com
1 year, 4 months

[Bug 1173758] Qt 5.12 shipped in Leap 15.2 lacks support for PostgreSQL 12 also shipped in Leap 15.2
by bugzilla_noreply@suse.com
1 year, 4 months
Results per page: